@charset "UTF-8";
/* フォーム */
#contact-form table.formtable {
  width: 100%;
  box-sizing: border-box;
}
#contact-form table.formtable th {
  color: #fff;
  /* font-weight: bold; */
}
#contact-form table.formtable th, #contact-form table.formtable td {
  padding-top: 15px;
  padding-bottom: 15px;
}
#contact-form table.formtable:not(.confirm) th:before {
  content: "任意";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  padding: 1px 6px;
  color: #999999;
  font-size: 80%;
  font-weight: bold;
  letter-spacing: 0.15em;
  line-height: 1.5;
  text-align: center;
  background-color: #ffffff;
}
#contact-form table.formtable:not(.confirm) th.rqs:before {
  content: "必須";
  color: #FF1D25;
}
#contact-form .form-navi {
  text-align: center;
}
#contact-form .form-navi .input-submit {
  display: inline-block;
  font-size: 137.5%; /* 22px */
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5;
  padding: 15px 50px 15px 50px;
  background-color: #00848D;
  border: 1px solid #396477;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
}
#contact-form .form-navi .input-submit:hover {
  opacity: 0.6;
}
#contact-form .form-navi .input-submit:not(:first-of-type) {
  margin-left: 20px;
}

.error-top {
  padding: 10px 15px;
  margin-bottom: 20px;
  border: 1px solid #E60012;
}

.error {
  color: #E60012;
}

.contactform-box .message:after {
  display: none;
}

#contact-form .formtable tbody th{
  background-color: #00848D;
  font-weight: bold;
}
#contact-form .formtable input,
#contact-form .formtable textarea{
  vertical-align: middle;
}


@media print, all and (min-width: 751px) {
  #contact-form {
    /* テーブル */
  }
  #contact-form table.formtable {
    margin-bottom: 60px;
  }
  #contact-form table.formtable th {
    min-width: 100px;
    width: 270px;
    text-align: left;
  }
  #contact-form table.formtable td .input-text,
  #contact-form table.formtable td .input-tel,
  #contact-form table.formtable td .input-email,
  #contact-form table.formtable td textarea,
  #contact-form table.formtable td select {
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
  }
  #contact-form table.formtable td .input-text[name=grade] {
    width: auto;
  }
  #contact-form table.formtable td .input-text.name1,
  #contact-form table.formtable td .input-text.name2,
  #contact-form table.formtable td .input-text.kana1,
  #contact-form table.formtable td .input-text.kana2,
  #contact-form table.formtable td .input-text.ins01,
  #contact-form table.formtable td .input-text.ins02,
  #contact-form table.formtable td .input-text.cal,
  #contact-form table.formtable td .input-text.word,
  #contact-form table.formtable td .input-text.roomnum,
  #contact-form table.formtable td .input-text.old,
  #contact-form table.formtable td .input-text.zipcode1,
  #contact-form table.formtable td .input-text.zipcode2,
  #contact-form table.formtable td .input-text.nowjob2 {
    width: auto;
  }
  #contact-form table.formtable td .input-text:focus,
  #contact-form table.formtable td textarea:focus,
  #contact-form table.formtable td .input-text[disabled] {
    background-color: #f8f7f7;
  }
  #contact-form table.formtable td .input-text[readonly] {
    background-color: #ededed;
  }
  #contact-form table.formtable td .formError.inline {
    margin: 0 10px 10px;
  }
  #contact-form table.formtable td .formError.inline .formErrorContent {
    min-width: 80px;
  }

  #contact-form .formtable{
    border-top: 1px solid #dddce0;
  }
  #contact-form .formtable tbody th{
    padding: 25px 15px;
    border-bottom: 1px solid #dddce0;
  }
  #contact-form .formtable tbody td{
    background-color: #ffffff;
    padding: 25px 20px;
    border-bottom: 1px solid #dddce0;
  }
}
@media only screen and (max-width: 750px) {
  #contact-form .form-navi .input-submit {
    padding: 10px 20px 10px 30px;
    font-size: 112.5%; /* 18px */
    background-size: 20px 2px;
  }
  #contact-form .form-navi .input-submit:not(:first-of-type) {
    margin-left: 5px;
  }
  .form-navi .input-submit .input-text,
  .input-tel,
  .input-email,
  textarea {
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
  }
  .input-text[name=grade] {
    width: auto;
  }
  .input-text,
  textarea,
  select {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #dddce0;
  }
  .input-text:focus,
  textarea:focus,
  .input-text[disabled] {
    background-color: #f8f7f7;
  }
  .input-text.age {
    width: auto;
  }
  .input-text.name1,
  .input-text.name2,
  .input-text.kana1,
  .input-text.kana2,
  .input-text.ins01,
  .input-text.ins02,
  .input-text.cal,
  .input-text.word,
  .input-text.roomnum,
  .input-text.old,
  .input-text.zipcode1,
  .input-text.zipcode2,
  select {
    /*width: 75%;*/
    width: auto;
    max-width: 75%;
    margin-bottom: 10px;
  }
  .input-text.zipcode1,
  .input-text.zipcode2 {
    width: auto;
  }
  .input-text[readonly] {
    background-color: #ededed;
  }
  table.formtable:not(.confirm) th {
    padding-right: 55px;
    padding-left: 55px;
    position: relative;
  }
  table.formtable:not(.confirm) th:before {
    content: "任意";
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    padding: 1px 6px;
    color: #999999;
    font-size: 80%;
    font-weight: bold;
    letter-spacing: 1pt;
    line-height: 1.5;
    text-align: center;
    background-color: #ffffff;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    margin-bottom: -50%;
  }
  table.formtable:not(.confirm) th.rqs:before {
    content: "必須";
    color: #FF1D25;
  }
  #content table.sp-tblock {
    border: none;
  }
  #content table.sp-tblock th,
  #content table.sp-tblock td {
    display: block;
    padding: 10px 15px;
    border: none;
  }
  #content table.sp-tblock th {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #content table.sp-tblock td {
    padding: 20px 15px;
  }
  #content table.sp-tblock tr:last-child th:last-child,
  #content table.sp-tblock tr:last-child td:last-child {
    border-bottom: none;
  }
  .formError.inline {
    margin: 10px;
  }
  table.formtable {
    margin-bottom: 30px;
  }
  #content table.formtable:not(.confirm) th {
    padding-left: 60px;
  }

  #contact-form .formtable tbody th{
    padding-block: 10px;
    border-bottom: 1px solid #dddce0;
  }
}
